package types

import "p78git.ddns.net/svi/libtui/alias"

// IPosX -- интерфейс к позиции по X
type IPosX interface {
	// Get -- возвращает позицию по X
	Get() alias.PosX
	// Set -- устанавливает позицию по X
	Set(val alias.PosX)
}

// Фейковый метод для типа покрытия тестами
func do() error {
	return nil
}
